package symplik.flower;

public class DefaultQuestion extends Question {
  public static final String RCS_ID =
    "$Header: /TOOL/FLOWER/CALLA/src/symplik/flower/DefaultQuestion.java 2     6/08/10 1:56p Christopher Ho $";

  @Override  
  public String getQuestion() {
      return "Invalid start question. Press Enter to quit the program.\n";
  }

  @Override  
  public String getExplanation() {
    return "Please define a valid flower.start value in flower.properties file.";
  }
  
  @Override  
  public boolean isMultipleChoices() {
      return false;
  }

  @Override  
  public boolean needAnswer() {
      return false;
  }
  
  @Override  
  public String nextAction() {
      return "";
  }
}
