package symplik.flower.sample;

//~--- non-JDK imports --------------------------------------------------------

import symplik.flower.Choice;
import symplik.flower.Question;

//~--- JDK imports ------------------------------------------------------------

import java.util.*;

public class TestQuestion01 extends Question {
    @Override
    public String getQuestion() {
        return "How often do you find that you stay on-line longer than you intended?";
    }

    @Override
    public ArrayList<Choice> choices() {
        ArrayList<Choice> al = new ArrayList<Choice>();

        al.add(new Choice("1", "Rarely"));
        al.add(new Choice("2", "Occasionally"));
        al.add(new Choice("3", "Frequently"));
        al.add(new Choice("4", "Often"));
        al.add(new Choice("5", "Always"));

        return al;
    }

    @Override
    public String nextAction() {
        return "TestQuestion02";
    }
}
